{
  "info": {
    "title": "The Librarian's Job",
    "releaseDate": "2024-03-15",
    "shortdescription": "The Librarians job seems kinda interesting if she always has to deal with books like that",
    "releaseNumber": 5
  },
  "quests": [
    {
      "questTitle": "The Librarian's Job",
      "description": "The Librarians job seems kinda interesting if she always has to deal with books like that -  let's see if defeating them also is as much fun",
      "data": [
        {
          "title": "Sei 2T",
          "link": "https://www.youtube.com/watch?v=-Id8YIoJpN0",
          "date": "2024-03-17",
          "servant": "276",
          "turns": "2T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Kintoki (Rider) 2T (w. Arash)",
          "link": "https://www.youtube.com/watch?v=EJAhp9Vs_ls&t=560s",
          "date": "2024-03-16",
          "servant": "115",
          "turns": "2T",
          "runner": "Sesshou01"
        },
        {
          "title": "Odysseus 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=3NebOHW5IC0&t=707s",
          "date": "2024-04-09",
          "servant": "277",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Taigong Wang 2T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=-3srNDj0opg",
          "date": "2024-03-16",
          "servant": "331",
          "turns": "2T",
          "runner": "Ryougi Bobby"
        },
        {
          "title": "Arjuna Alter 2T (FLO NoCEs)",
          "link": "https://www.youtube.com/watch?v=pLX_4PDIai8&t=413s",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Maou Nobu 2T (FLO NoCEs)",
          "link": "https://www.youtube.com/watch?v=_Sb7j2XAT5U",
          "date": "2024-03-19",
          "servant": "250",
          "turns": "2T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Bazett 1T (w. Ozy)",
          "link": "https://www.youtube.com/watch?v=agZb8zyHsfY&t=1014s",
          "date": "2024-03-16",
          "servant": "336",
          "turns": "1T",
          "runner": "Paradise"
        },
        {
          "title": "Bazett 1T (w. Cindereli)",
          "link": "https://www.youtube.com/watch?v=tJLGb9xye6Y",
          "date": "2024-03-24",
          "servant": "336",
          "turns": "1T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Bazett 1T (w. Maid Alter)",
          "link": "https://www.youtube.com/watch?v=JdlpwZKanJA&t=558s",
          "date": "2024-03-26",
          "servant": "336",
          "turns": "1T",
          "runner": "TokuHer0"
        },
        {
          "title": "Bazett 1T (w. Ozy)",
          "link": "https://www.youtube.com/watch?v=QYe-8ijdfnI&t=958s",
          "date": "2024-03-15",
          "servant": "336",
          "turns": "1T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Bazett 1T (w. Arash)",
          "link": "https://www.youtube.com/watch?v=p8QkHOC-CgE&t=797s",
          "date": "2024-03-25",
          "servant": "336",
          "turns": "1T",
          "runner": "Nyxi"
        }
      ]
    }
  ]
}
